body.ea-light-scheme .content-header,
body.ea-light-scheme .main-content {
    background: #f5f5f5 !important;
}

.navbar {
    padding: 0 !important;
}

.content-top.ea-search-disabled {
    display: none !important;
}

.sidebar {
    background: var(--bi-black-color) !important;
    display: flex;
    flex-direction: column;
}

.sidebar .main-header {
    margin-top: 35px;
    margin-bottom: 50px;
}

body.ea-sidebar-width-compact .main-header .logo {
    display: none !important;
}

.sidebar .main-header .logo-custom img {
    max-width: 145px !important;
}

body.ea-sidebar-width-compact .sidebar .user-info {
    display: none !important;
}

.sidebar .user-info {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    margin-bottom: 55px;
}

.sidebar .user-info .avatar .user-avatar {
    max-width: 55px;
    background: #fafafa;
    border-radius: 100%;
}

.sidebar .user-info .details {
    color: #fff;
    max-width: 65px;
}

.sidebar .user-info .details span {
    font-weight: 500;
    color: var(--bi-orange-color) !important;
}

.sidebar .user-info .details span.icon {
    color: var(--bi-orange-color) !important;
}

.sidebar .end-sidebar {
    flex: 1;
    display: flex;
    align-items: end;
    padding: 15px 0;
    justify-content: space-between;
}

.sidebar .end-sidebar .logout span.icon {
    color: var(--bi-orange-color);
}

.sidebar .end-sidebar .logout .user-action {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

body.ea-sidebar-width-compact .sidebar .end-sidebar .logout .user-action {
    flex-direction: column;
}

.sidebar .end-sidebar .logout .user-action span:nth-child(2) {
    color: #fff !important;
}

.sidebar .end-sidebar .config .dropdown-settings-button {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 13px !important;
    margin-bottom: 5px;
}

.sidebar .end-sidebar .config .dropdown-settings-button i {
    color: var(--bi-orange-color) !important;
}

.sidebar .end-sidebar .config .dropdown-settings-button .label {
    color: #fff !important;
}

body.ea-sidebar-width-compact .sidebar .end-sidebar {
    flex-direction: column;
    justify-content: normal;
}

body.ea-sidebar-width-compact .sidebar .end-sidebar .logout,
body.ea-sidebar-width-compact .sidebar .end-sidebar .config {
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    ;
    margin-bottom: 25px;
}

body.ea-sidebar-width-compact .sidebar .end-sidebar .logout li {
    list-style: none !important;
}

body.ea-sidebar-width-compact .sidebar .end-sidebar .config .dropdown-settings-button {
    padding: 0 !important;
    display: flex !important;
    flex-direction: column !important;
}

body.ea-sidebar-width-compact .sidebar .end-sidebar .config .dropdown-settings-button .label,
body.ea-sidebar-width-compact .sidebar .end-sidebar .logout .user-action span:nth-child(2) {
    display: block;
    width: 100%;
    font-weight: 600;
}

.sidebar .end-sidebar .config .dropdown-settings-button i,
.sidebar .end-sidebar .logout .user-action span.icon,
body.ea-sidebar-width-compact .sidebar .end-sidebar .config .dropdown-settings-button i,
body.ea-sidebar-width-compact .sidebar .end-sidebar .logout .user-action span.icon {
    font-size: 18px !important;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item,
.ea-sidebar-width-compact #main-menu .menu .menu-item {
    transition: all ease 0.3s;
    margin-bottom: 10px;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item a,
.ea-sidebar-width-compact #main-menu .menu .menu-item a {
    color: #fff !important;
    padding: 10px !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    gap: 13px !important;
    transition: all ease 0.3s !important;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item a {
    background: transparent !important;
}

.ea-sidebar-width-compact #main-menu .menu .menu-item a {
    background: var(--bi-black-color) !important;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item a span i,
.ea-sidebar-width-compact #main-menu .menu .menu-item a span i {
    font-size: 18px;
    color: var(--bi-orange-color) !important;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item.active a span i,
.ea-sidebar-width-compact #main-menu .menu .menu-item.active a span i {
    color: var(--bi-black-color) !important;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item:hover {
    background: #ffffff1f !important;
}

.ea-sidebar-width-compact #main-menu .menu .menu-item:hover,
.ea-sidebar-width-compact #main-menu .menu .menu-item:hover a {
    background: var(--bi-black-color) !important;
}

.ea-sidebar-width-compact #main-menu .menu .menu-item:hover a span i {
    color: var(--bi-orange-color) !important;
}

.ea-sidebar-width-compact #main-menu .menu .menu-item.active:hover a span i {
    color: var(--bi-black-color) !important;
}

.ea-sidebar-width-normal #main-menu .menu .menu-item.active,
.ea-sidebar-width-compact #main-menu .menu .menu-item.active,
.ea-sidebar-width-normal #main-menu .menu .menu-item.active a,
.ea-sidebar-width-compact #main-menu .menu .menu-item.active a {
    background: var(--bi-orange-color) !important;
}

#main .border-card {
    border: 2px solid var(--bi-orange-color) !important;
}

#main #card-filter .pre-header p {
    font-size: 12px;
}

#main .container-field {
    outline: auto;
    display: flex;
    outline: #f5f5f5;
    background: none !important;
    padding: 0 5px !important;
    margin: 0 0 10px 0;
    position: relative;
}

body.ea-dark-scheme #main .container-field {
    background: transparent !important;
}

#main .container-field input {
    width: 100%;
    max-width: 85%;
    background: #f5f5f5 !important;
    border: none !important;
    font-size: 11px;
    color: #000 !important;
    font-weight: 500;
}

body.ea-dark-scheme #main .container-field input {
    background: transparent !important;
    color: #c9c8c8 !important;
}

#main .container-field label {
    margin: 0 !important;
    padding: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 12px;
    top: 3px;
    z-index: 20;
}

#main .container-field label i {
    font-size: 23px;
}

body.ea-dark-scheme #main .container-field label i {
    display: none !important;
}

body.ea-dark-scheme .dropdown-input-wrap {
    color: white !important;
}

body.ea-light-scheme .dropdown-input-wrap {
    color: black !important;
}

body.ea-light-scheme .ts-wrapper.multi,
.ts-wrapper.multi.has-items .ts-control {
    background: #f5f5f5;
    border: none;
}

.ts-wrapper.form-select,
.ts-wrapper.single {
    --ts-pr-caret: 0 !important;
}

#main .container-field select .ts-wrapper {
    border: none;
    background: #f5f5f5;
}

.form-widget .custom-file-input:focus~.custom-file-label,
.form-widget .form-select:focus,
.form-widget input.form-check-input:focus,
.form-widget input.form-control:focus,
.form-widget textarea.form-control:focus,
.ts-wrapper.input-active {
    box-shadow: none !important;
    outline: none !important;
}

#main .container-field select .ts-wrapper .ts-control input {
    border: none !important;
    background: #f5f5f5 !important;
}

.focus {
    box-shadow: none !important;
    outline: none !important;
}

.ts-wrapper.multi .ts-control>div.active {
    background: var(--bi-purple-color) !important;
}

.ts-wrapper.plugin-remove_button .item .remove:hover {
    background: var(--bi-orange-color) !important;
}

.ts-wrapper.multi .ts-control>div {
    font-size: 11px !important;
}

.ts-wrapper.multi .ts-control .item {
    background: var(--bi-purple-color) !important;
    color: #fff !important;
}

.clear-button {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.dropdown-input-wrap {
    background: none !important;
}

.plugin-dropdown_input.focus .ts-dropdown .dropdown-input {
    box-shadow: 0 0 0 0.06rem #673ab78f !important
}

.ts-dropdown .active,
.ts-dropdown .create:hover,
.ts-dropdown .option:hover {
    background: var(--bi-purple-color) !important;
    color: #fff;
}

.ts-dropdown [data-selectable].option {
    font-size: 11px !important;
    transition: all ease 0.1s;
}

.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected.inRange,
.flatpickr-day.startRange.inRange,
.flatpickr-day.endRange.inRange,
.flatpickr-day.selected:focus,
.flatpickr-day.startRange:focus,
.flatpickr-day.endRange:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.startRange:hover,
.flatpickr-day.endRange:hover,
.flatpickr-day.selected.prevMonthDay,
.flatpickr-day.startRange.prevMonthDay,
.flatpickr-day.endRange.prevMonthDay,
.flatpickr-day.selected.nextMonthDay,
.flatpickr-day.startRange.nextMonthDay,
.flatpickr-day.endRange.nextMonthDay {
    background: var(--bi-purple-color) !important;
    border-color: var(--bi-purple-color) !important;
}

#social_class-container .container-field,
#social_class-container input {
    background: transparent !important;
}

.chip-group {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}

.chip {
    border: 1px solid #dddddd38;
    background: #f7f7f7;
    padding: .35rem .65rem;
    font-size: 12px;
    line-height: 1;
    cursor: pointer;
    transition: all .15s ease-in-out;
}

body.ea-dark-scheme .chip {
    background: #222;
    color: #fff !important;
    border: 1px solid #222 !important;
}

body.ea-dark-scheme .chip:hover {
    background: #2a2a2a;
    color: #fff !important;
    border: 1px solid #2a2a2a !important;
}

.chip.active {
    background: var(--bi-purple-color);
    color: #fff !important;
}

body.ea-dark-scheme .chip.active {
    background: var(--bi-purple-color);
    color: #fff !important;
    border: 1px solid var(--bi-purple-color) !important;
}

.card .card-body .table thead tr td {
    text-transform: uppercase;
    font-size: 14px !important;
}

.card .card-body .table tbody tr td {
    text-transform: uppercase;
    font-size: 11px !important;
}

.card .card-body .table tbody tr td .ping-color {
    padding: 4px;
    display: inline-block;
    border-radius: 50%;
}

.card .conversion-box .icon i {
    padding: 2px;
    font-size: 12px;
}

.card .conversion-box .conversion-text,
.card .conversion-box .lead-count,
.card .conversion-box .lead-percentage {
    font-size: 11px;
}

.card .conversion-box .btn-seemore {
    background: #f5f5f5 !important;
    transition: all ease 0.2s !important;
    color: #000 !important;
    box-shadow: unset !important;
}

body.ea-dark-scheme .card .conversion-box .btn-seemore {
    background: #222 !important;
    color: #fff !important;
    border: none !important;
}

.card .conversion-box .btn-seemore:hover,
body.ea-dark-scheme .card .conversion-box .btn-seemore:hover {
    background: var(--bi-purple-color) !important;
    color: #fff !important;
    border: none !important;
}

body.ea-dark-scheme #modalLeadTrend .pre-header button {
    background: #525252 !important;
}

/*@media(max-width: 991px){ #main .filter-date input{ max-width: 100%; }  }*/

body.ea-dark-scheme .report-container input {
    border-color: #404040;
}

.report-container .flatpickr-input {
    cursor: pointer !important;
}

.report-container .input-money-min,
.report-container .input-money-min:focus,
.report-container .input-money-max:focus {
    box-shadow: none !important;
    border-color: #ced4da;
}


body.ea-new .ts-wrapper.multi,
.ts-wrapper.multi.has-items .ts-control {
    border: 1px solid #cbd5e1;
    background: #fff;
}

body.ea-new .ts-wrapper.multi .ts-wrapper.multi.has-items .ts-control:hover,
body.ea-new .plugin-dropdown_input .items-placeholder {
    cursor: pointer !important;
}